<div class="content">
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol01.jpg"
      style="float: left; margin-right: 2px; padding: 0px; clear: both"
    /><span style="margin: 0px; padding: 0px; overflow: auto; display: block"
      >Clear/Sunny</span
    >
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol02.jpg"
      style="float: left; margin-right: 2px; clear: both"
    />Variable clouds
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol03.jpg"
      style="float: left; margin-right: 2px; clear: both"
    />Variable clouds, possible rain
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol04.jpg"
      style="float: left; margin-right: 2px; clear: both"
    />Variable clouds, possible snow
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol05.jpg"
      style="float: left; margin-right: 2px; clear: both"
    /><span style="margin: 0px; padding: 0px; overflow: auto; display: block"
      >Mostly cloudy<br
    /></span>
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol06.jpg"
      style="float: left; margin-right: 2px; clear: both"
    />&nbsp;Mostly cloudy with rain
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol07.jpg"
      style="float: left; margin-right: 2px; clear: both"
    />&nbsp;Mostly cloudy with snow
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol08.jpg"
      style="float: left; margin-right: 2px; clear: both"
    />Mostly sunny
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol09.jpg"
      style="float: left; margin-right: 2px; clear: both"
    /><span style="margin-left: 0px; overflow: auto; display: block"
      >Overcast</span
    >
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol10.jpg"
      style="float: left; margin-right: 2px; clear: both"
    /><span style="margin-left: 0px; overflow: auto; display: block">Rain</span>
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol11.jpg"
      style="float: left; margin-right: 2px; clear: both"
    />Short rain
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol12.jpg"
      style="float: left; margin-right: 2px; clear: both"
    /><span style="margin-left: 0px; overflow: auto; display: block"
      >Thunder and rain<br
    /></span>
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol13.jpg"
      style="float: left; margin-right: 2px; clear: both"
    />Rain &amp; snow
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol14.jpg"
      style="float: left; margin-right: 2px; clear: both"
    />Weak snow
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol15.jpg"
      style="float: left; margin-right: 2px; clear: both"
    /><span style="margin-left: 0px; overflow: auto; display: block"
      >Heavy snowfall<br
    /></span>
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol16.jpg"
      style="float: left; margin-right: 2px; clear: both"
    /><span style="margin-left: 0px; overflow: auto; display: block">Fog</span>
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol17.jpg"
      style="float: left; margin-right: 2px; clear: both"
    />Variable - sun, cloud, shower, and thunder
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol18.jpg"
      style="float: left; margin-right: 2px; clear: both"
    />Sunny spells
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol19.jpg"
      style="float: left; margin-right: 2px; clear: both"
    /><span style="margin-left: 0px; overflow: auto; display: block"
      >Weak rain<br
    /></span>
  </div>
  <div style="clear: both; margin: 0px; padding: 0px">
    <img
      src="http://info.meteo.bg/i/meteo/naborP/simvol20.jpg"
      style="float: left; margin-right: 2px; clear: both"
    />Thunderstorm
  </div>
</div>
